#include "io_text.h"

namespace tbplas::base {

void TextFile::set_prefix(const std::string& prefix) { prefix_ = prefix; }
void TextFile::set_transpose(bool transpose) { transpose_ = transpose; }
void TextFile::set_scientific(bool scientific) { scientific_ = scientific; }
void TextFile::set_precision(int precision) { precision_ = precision; }
void TextFile::set_width(int width) { width_ = width; }

} // namespace tbplas::base